
.headings { color: white; font-style: normal; font-size: 11pt; font-family: arial }
.marginsnoline { text-decoration: none }
.optionsunderline { font-weight: normal; font-size: 8pt; text-decoration: underline; text-transform: uppercase; margin-bottom: -8pt }
.smallprint { font-size: 8pt }
a:hover { color: #f30; text-decoration: underline }
a:link { color: #600 }
a:visited { color: #900 }
li { font-size: 9pt; font-family: verdana }
p { font-size: 9pt; font-family: verdana }
td { font-size: 9pt; font-family: verdana }
ul { font-size: 9pt; font-family: verdana }